<%@ Page Language="C#" AutoEventWireup="true" Inherits="SuperWeibo.Page._Computer_Gallery" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="zh-CN" xml:lang="zh-CN">
<head>
<title><% =PageTitle %></title>
<% =Me.Css() %>
<link href="/Common/Calendar.css" rel="stylesheet" type="text/css"/>
<script language="javascript" src="/Common/jCalendar.js"></script>
<style>
#imgList { width:310px;background-color:#FFFFFF;padding-top:2px;padding-bottom:10px;font-size:12px;line-height:20px;text-align:center; }
#docList { width:310px;background-color:#FFFFFF;padding-top:2px;padding-bottom:10px;font-size:12px;line-height:20px;text-align:center;overflow:hidden; }
#docContain { clear:both;width:270px;padding:10px;font-size:12px;color:#888888;text-align:left; }
#docClear { clear:both;width:310px;height:1px;font-size:1px;line-height:0px; }
#docShadow { width:310px;height:11px;background-image:url(/images/blog/shadow.gif);background-repeat:repeat-x;margin-bottom:10px; } */
</style>
</head>
<body>
<center>
<SuperWeibo:header_blog id="header_blog" runat="server" />
<div id="blog_c">
	<div style="clear:both;width:892px;padding:30px;background-color:#FFFFFF;border:solid 1px #CCCCCC;border-top:solid 0px #CCCCCC;margin-bottom:10px;color:#006699;font-size:12px;">
		<% =PageSelection %>
		<div id="blog_st2" style="display:none;border-top:solid 0px #FFFFFF;">
			......
		</div>
		<div style="clear:both;height:1px;font-size:1px;line-height:0px;"></div>
	</div>
	<% =PageBuffer %>
</div>
<SuperWeibo:footer_blog id="footer_blog" runat="server" />
<script language="javascript">
<!--
Bind();
LoadImages();

var v_m1 = $("#m1").val();
var v_m2 = $("#m2").val();
var v_m3 = $("#m3").val();
var v_m4 = $("#m4").val();
var u_m3 = $("#m3").val();

function Refresh()
{
	var url = "Gallery.aspx?";
	var q1 = "";
	var q2 = "";
	var add = 0;
	var x_m1 = $("#m1").val();
	if(x_m1 != v_m1) { q1 = "d=" + x_m1; v_m1 = x_m1; add++; }
	var x_m3 = $("#m3").val();
	if(x_m3 != v_m3) { q1 = "d=" + x_m3; v_m3 = x_m3; add++; }
	var x_m2 = $("#m2").val();
	if(x_m2 != v_m2) { q2 = "p=" + x_m2; v_m2 = x_m2; add++; }
	
	if(add == 0) return;
	
	if(v_m1 != "0") q1 = "d=" + v_m1;
	if(v_m3 != u_m3) q1 = "d=" + v_m3;
	if(v_m2 != "0") q2 = "p=" + v_m2;

	if(q1.length > 0 && q2.length > 0) { window.location = url + q1 + "&" + q2; return; }
	if(q1.length > 0) { window.location = url + q1; return; }
	if(q2.length > 0) { window.location = url + q2; return; }
}

setInterval("Refresh()", 100);

function Finish()
{
	var x_m4 = $("#m4").val();
	if(x_m4.length > 0) {
		window.location = "Gallery.aspx?q=" + x_m4;
	}
}
//-->
</script>
</center>
</body>
</html>
